Dear fellow developpers,

I recently tried to convert a package from the old, manual -dbg package scheme to the new, automatic -dbgsym package scheme. I get this reject, below. Do you have any clue what I'm doing wrong?


Le 07/02/2018 à 11:22, Debian FTP Masters a écrit :

yorick-dbgsym_2.2.04+dfsg1-7_amd64.deb: trying to install to unstable-debug, 
but could not find source


Regards, Thibaut.

Reply via email to